path: /srv/mottainai/build/6799816727121959249/luet-entropy-repo/build/openblas-sci-libs-0.3.7+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i sci-libs/openblas-0.3.7 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: openblas
    version: 0.3.7+3
    category: sci-libs
    useflags:
    - split-usr
    - userland_GNU
    - -pthread
    - -dynamic
    - elibc_glibc
    - -index-64bit
    - eselect-ldso
    - abi_x86_64
    - big-endian
    - openmp
    - kernel_linux
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: sci-libs
      original.package.name: openblas
      original.package.slot: "0"
      original.package.version: 0.3.7
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: openblas
      version: 0.3.7+3
      category: sci-libs
      useflags:
      - split-usr
      - userland_GNU
      - -pthread
      - -dynamic
      - elibc_glibc
      - -index-64bit
      - eselect-ldso
      - abi_x86_64
      - big-endian
      - openmp
      - kernel_linux
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: sci-libs
        original.package.name: openblas
        original.package.slot: "0"
        original.package.version: 0.3.7
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 643cc98a64c528f4a7a0cd8baa9512de28208e7610584482503d09d18beafd1b
  retrieve: []
  outputpath: /srv/mottainai/build/6799816727121959249/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/include$
  - /usr/include/openblas$
  - /usr/include/openblas/cblas.h$
  - /usr/include/openblas/f77blas.h$
  - /usr/include/openblas/lapacke.h$
  - /usr/include/openblas/lapacke_config.h$
  - /usr/include/openblas/lapacke_mangling.h$
  - /usr/include/openblas/lapacke_utils.h$
  - /usr/include/openblas/openblas_config.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/blas$
  - /usr/lib64/blas/openblas$
  - /usr/lib64/blas/openblas/libblas.so$
  - /usr/lib64/blas/openblas/libblas.so.3$
  - /usr/lib64/blas/openblas/libcblas.so$
  - /usr/lib64/blas/openblas/libcblas.so.3$
  - /usr/lib64/cmake$
  - /usr/lib64/cmake/openblas$
  - /usr/lib64/cmake/openblas/OpenBLASConfig.cmake$
  - /usr/lib64/cmake/openblas/OpenBLASConfigVersion.cmake$
  - /usr/lib64/lapack$
  - /usr/lib64/lapack/openblas$
  - /usr/lib64/lapack/openblas/liblapack.so$
  - /usr/lib64/lapack/openblas/liblapack.so.3$
  - /usr/lib64/libopenblas.a$
  - /usr/lib64/libopenblas.so$
  - /usr/lib64/libopenblas.so.0$
  - /usr/lib64/libopenblas_sandybridgep-r0.3.7.a$
  - /usr/lib64/libopenblas_sandybridgep-r0.3.7.so$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/openblas.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/openblas-0.3.7$
  - /usr/share/doc/openblas-0.3.7/BACKERS.md.bz2$
  - /usr/share/doc/openblas-0.3.7/CONTRIBUTORS.md.bz2$
  - /usr/share/doc/openblas-0.3.7/Changelog.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_00License.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_01Readme.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_02QuickInstall.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_03FAQ.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_04FAQ.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_05LargePage.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/GotoBLAS_06WeirdPerformance.txt.bz2$
  - /usr/share/doc/openblas-0.3.7/README.md.bz2$
  - /usr/share/doc/openblas-0.3.7/USAGE.md.bz2$
checksums:
  sha256: 1f088d7efba5b42c3f9f61c2782f64acb1d44879b11e1bd7550a69c33ad8c286
sourceassertion: []
compressiontype: gzip
files:
- usr/include/openblas/cblas.h
- usr/include/openblas/f77blas.h
- usr/include/openblas/lapacke.h
- usr/include/openblas/lapacke_config.h
- usr/include/openblas/lapacke_mangling.h
- usr/include/openblas/lapacke_utils.h
- usr/include/openblas/openblas_config.h
- usr/lib64/blas/openblas/libblas.so
- usr/lib64/blas/openblas/libblas.so.3
- usr/lib64/blas/openblas/libcblas.so
- usr/lib64/blas/openblas/libcblas.so.3
- usr/lib64/cmake/openblas/OpenBLASConfig.cmake
- usr/lib64/cmake/openblas/OpenBLASConfigVersion.cmake
- usr/lib64/lapack/openblas/liblapack.so
- usr/lib64/lapack/openblas/liblapack.so.3
- usr/lib64/libopenblas.a
- usr/lib64/libopenblas.so
- usr/lib64/libopenblas.so.0
- usr/lib64/libopenblas_sandybridgep-r0.3.7.a
- usr/lib64/libopenblas_sandybridgep-r0.3.7.so
- usr/lib64/pkgconfig/openblas.pc
- usr/share/doc/openblas-0.3.7/BACKERS.md.bz2
- usr/share/doc/openblas-0.3.7/CONTRIBUTORS.md.bz2
- usr/share/doc/openblas-0.3.7/Changelog.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_00License.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_01Readme.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_02QuickInstall.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_03FAQ.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_04FAQ.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_05LargePage.txt.bz2
- usr/share/doc/openblas-0.3.7/GotoBLAS_06WeirdPerformance.txt.bz2
- usr/share/doc/openblas-0.3.7/README.md.bz2
- usr/share/doc/openblas-0.3.7/USAGE.md.bz2
